<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'news'                                      => 'News',
     'news_empty'                                => 'No news found!',
     'actively'                                  => 'Active',
     'not_actively'                              => 'Not active',
     'on_moderation'                             => 'On moderation',
     'add_news'                                  => 'Add news',
     'edit_news'                                 => 'Edit News',
     'news_success'                              => 'The news has been added successfully!',
     'news_updates'                              => 'The news has been successfully updated!',
     'news_success_moder'                        => 'And awaiting verification',
     'related_news'                              => 'Related news',
     'best_news'                                 => 'Best News',
     'news_not_found'                            => 'No news was found on the site at this address.',
     'user_news'                                 => 'User News',
     'user_comments'                             => 'User comments',
     'user_bookmarks'                            => 'User Bookmarks',
     'news_add_info_0'                           => 'The site administrator has set a limit on the maximum number of news allowed to wait for moderation. At the moment, the maximum number of news items that are waiting for verification by the administrator has been added to the site. Try adding your news a little later.',
     'news_add_info_1'                           => 'All news is moderated by the administrator before publication. Therefore, be careful when filling out all the fields of the form, try not to make mistakes.',
     'news_add_error_0'                          => 'To post news, you need to go through the process of <a href="profile/registration" title="Registration">registration</a> on the site!',
     'news_add_error_1'                          => 'The news editing function is not available to you!',
     'news_not_found'                            => 'No news with the specified parameters was found!',
     'news_comments_off'                         => 'Commenting on articles on the site is disabled',
   ));
   ?>